
Quantification tool - Support #1262

Add comments to the XSD definitions for QuanTB data structure. It wii need for data exchange with

another IS, for example Moldova and eTBManager

08/08/2014 06:48 AM - Oleksii Kurasov

Status: Closed Start date: 08/08/2014

Priority: Low Due date: 08/15/2014

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/13/2015 06:35 AM - Oleksii Kurasov

- Tracker changed from Bug to Support

- Priority changed from High to Low

#2 - 12/08/2016 09:10 AM - Oleksii Kurasov

- Status changed from New to Closed

done
